[arch-commits] Commit in wvdial/repos (extra-i686 extra-i686/PKGBUILD)

Andrea Scarpino andrea at archlinux.org
Sun Nov 1 07:59:10 EST 2009


    Date: Sunday, November 1, 2009 @ 07:59:09
  Author: andrea
Revision: 57671

Merged revisions 57509,57670 via svnmerge from 
svn+ssh://gerolde.archlinux.org/srv/svn-packages/wvdial/trunk

........
  r57509 | andrea | 2009-10-31 20:03:18 +0100 (Sat, 31 Oct 2009) | 1 line
  
  typo
........
  r57670 | andrea | 2009-11-01 13:58:21 +0100 (Sun, 01 Nov 2009) | 2 lines
  
  upgpkg: wvdial 1.61-2
      FS#16956
........

Modified:
  wvdial/repos/extra-i686/	(properties)
  wvdial/repos/extra-i686/PKGBUILD

----------+
 PKGBUILD |    8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)


Property changes on: wvdial/repos/extra-i686
___________________________________________________________________
Modified: svnmerge-integrated
   - /wvdial/trunk:1-57506
   + /wvdial/trunk:1-57670

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2009-11-01 12:58:21 UTC (rev 57670)
+++ extra-i686/PKGBUILD	2009-11-01 12:59:09 UTC (rev 57671)
@@ -1,11 +1,11 @@
 # $Id$
 # Maintainer: Andrea Scarpino <andrea at archlinux.org>
 # Contributor: dorphell <dorphell at archlinux.org>
-# Contrubutor: Judd Vinet <jvinet at zeroflux.org>
+# Contributor: Judd Vinet <jvinet at zeroflux.org>
 
 pkgname=wvdial
 pkgver=1.61
-pkgrel=1
+pkgrel=2
 pkgdesc="A dialer program to connect to the Internet"
 url="http://alumnit.ca/wiki/index.php?page=WvDial"
 arch=('i686' 'x86_64')
@@ -17,8 +17,8 @@
 build() {
   unset LDFLAGS
   cd ${srcdir}/${pkgname}-${pkgver}
-  ./configure --prefix=usr/
+  ./configure
   make || return 1
-  make prefix=${pkgdir} PPPDIR=${pkgdir}/etc/ppp/peers MANDIR=${pkgdir}/usr/share/man install || return 1
+  make prefix=${pkgdir}/usr PPPDIR=${pkgdir}/etc/ppp/peers install || return 1
   install -Dm644 COPYING.LIB ${pkgdir}/usr/share/licenses/${pkgname}/LICENSE
 }



More information about the arch-commits mailing list